* { margin: 0; outline: none; padding: 0; }

::selection { background: #0493e2; color: #fff; }

body { background: url(../img/body.png) repeat fixed #f3f3f3; color: #444; font-family: 'Open Sans', Arial, sans-serif; font-size: .875em; line-height: 1.68em; text-align: center; }

a { color: #03649e; cursor: pointer; text-decoration: underline; -moz-transition: all 250ms ease-in-out; -o-transition: all 250ms ease-in-out; -webkit-transition: all 250ms ease-in-out; transition: all 250ms ease-in-out; }
a:active, a:focus, a:hover { text-decoration: none; }
a img, fieldset, iframe { border: none; }
.lb-image{max-width: none !important;}
article, aside, figure, footer, header, section { display: block; }

b, strong { font-weight: 600;color: #000; }

form p { font-size: .857em; }
fieldset { padding-top: 1em; }
label { clear: both; display: block; font-size: .857em; margin-bottom: 5px; }
label .need { color: #e64141; }
input[type="password"], input[type="text"], textarea { border: 1px solid #d9d9d9; box-shadow: inset 0px 0px 5px rgba(0,0,0,0.1); box-sizing: border-box; color: #bbbaba; font-family: 'Open Sans'; font-size: 1.143em; margin-bottom: 10px; padding: 6px .66em; width: 100%; }
input[type="password"]:active, input[type="password"]:focus, input[type="text"]:active, input[type="text"]:focus, textarea:active, textarea:focus { box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.6); }
input[type="submit"], input[type="button"] { background: #363f45; border: none; color: #fff; cursor: pointer; font-family: 'Open Sans'; font-size: 1.143em; font-weight: bold; margin-top: 10px; padding: 1em 15px; text-shadow: 0px -1px rgba(0,0,0,0.2); text-transform: uppercase; width: auto; }
input[type="submit"]:active, input[type="submit"]:focus, input[type="submit"]:hover, input[type="button"]:active, input[type="button"]:focus, input[type="button"]:hover { background-color: #d4381f; }
select { border: 1px solid #d9d9d9; box-shadow: inset 0px 0px 5px rgba(0,0,0,0.1); cursor: pointer; font-family: 'Open Sans'; padding: 4px 8px; }
select:active, select:focus { border-color: #F79219; box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.6); }
textarea { overflow: auto; }

.labeled label { clear: none; display: inline-block; margin-left: 1em; position: relative; top: -2px; }

h1, h2, h3 { line-height: 1.25em; }
h1 { font-size: 2em; font-weight: 300; margin-bottom: 1em; text-transform: uppercase; }
h2 { font-size: 1.571em; font-weight: 400; margin: 1em auto .5em auto; }
h3 { font-size: 1.286em; font-weight: 400; margin: .5em auto .5em auto; }
h1 a, h2 a, h3 a { color: #444; text-decoration: none; }
h1 a:active, h1 a:focus, h1 a:hover, h2 a:active, h2 a:focus, h2 a:hover, h3 a:active, h3 a:focus, h3 a:hover { color: #3465aa; text-decoration: underline; }

img, video { height: auto; max-width: 100% !important; }
.lb-image{max-width: none !important;}

p { margin: .25em auto.75em auto; }

ol, ul { margin: .25em auto .75em 2.25em; }
ul { list-style-type: square; }

table { border-collapse: collapse; margin-bottom: 1.25em; width: 100%; }
td, th { border: 1px solid #e4e4e4; padding: .5em 1em; text-align: left; }
th { background: #eaeaea; font-weight: bold; }
tr:nth-child(2n+1) { background: #f9f9f9; }
tr:hover > td { background: #ffe4c2; }

/** LAYOUT **/
.center { box-shadow: 0 0 9px rgba(0,0,0,0.3); margin: 0 auto 1em; max-width: 1140px; text-align: left; width: 96%; }

/** HEADER **/
#header { background: rgb(255,255,255); padding: 0 1.5em; position: relative; }

.logo { display: inline-block; margin: 1.25em 0 1em; }
.logo_txt{text-decoration: none;font-size: 2.5em;bottom: 1.1em;display: inline-block;position: relative;padding-left: 0.5em;color: #d4381f;}
.logo img{}

@media only screen and (max-width: 940px) {
    .logo_txt{font-size: 2em;}    
}

@media only screen and (max-width: 840px) {
    .logo{display: block;margin: 0 auto;clear: both;width: 100%;text-align: center;}
    .logo_txt{display: block;clear: both;width: 100%;padding: 0;text-align: center;float: left;bottom: 0;font-size: 2em;padding-bottom: 0.5em;}    
    .logo2{display: block;margin: 0 auto;clear: both;width: 100%;text-align: center;}
}

/** NAVIGACE **/
#nav { background: #d4381f; }
#nav .center { position: relative;margin-bottom: 0px;width: 100%;}
#nav ul { list-style: none; margin: 0; padding: 0; }
#nav ul a { color: #fff; display: block; text-decoration: none; }

#nav > div > ul { position: relative; text-align: center; }
#nav > div > ul > li {  display: inline-block; position: relative; }
#nav > div > ul > li:first-child { border-left: none; }
#nav > div > ul > li > a { font-size: 1.06667em; padding: 1em 1.1em; text-transform: uppercase; }
#nav > div > ul > li > a:active, #nav ul > li > a:focus, #nav ul > li > a:hover, #nav ul > li.sel > a { color: #d4381f;background: #fff; }

#nav ul > li > ul { background: rgba(68,68,68,0.96); border-bottom: 3px solid #d4381f; display: none; min-width: 300px; position: absolute; top: 100%; z-index: 9999; }
#nav ul > li:active > ul, #nav ul > li:focus > ul, #nav ul > li:hover > ul { display: block; } 
#nav ul > li > ul > li { border-top: 1px solid #2d2d2d; }
#nav ul > li > ul > li:first-child { border-top: none; }
#nav ul > li > ul > li > a { padding: .5em 1em; text-align: left; }

#mobile-nav { border: 1px solid #fff; border-radius: 40px; color: #fff; display: none; margin: 15px 0; padding: .5em 1em; text-decoration: none; text-transform: uppercase; }

#nav > div > ul > li.fb > a{    padding: 0 0 0 1em;position: relative;top: 0.25em;}
#nav > div > ul > li.fb > a:hover, #nav > div > ul > li.fb > a:focus, #nav > div > ul > li.fb > a:active{background: transparent;color: #fff;}

@media only screen and (max-width: 640px) {
    #nav > .center { text-align: center; }
    #mobile-nav { margin: 15px auto; }
}

/** SLIDER **/
#slider { overflow: hidden; position: relative; z-index: 100; }
#slider > ul { list-style: none; margin: 0; overflow: hidden; padding: 0; position: relative; width: 100%; }

.slide { -moz-backface-visibility: hidden; -webkit-backface-visibility: hidden; backface-visibility: hidden; display: none; left: 0; position: absolute; top: 0; width: 100%; }
.slide:first-child { display: block; float: left; position: relative; }
.slide > img { display: block; width: 100%; }

.slide-text { background: rgba(212,56,31,0.75); bottom: 0; box-sizing: border-box; color: #fff; left: 0; padding: 1.5em; position: absolute; right: 0; }
.slide-text > p { font-size: 1.143em; margin-top: 0; }
.slide-text > p.title { color: #fff; font-size: 2em; font-weight: 300; line-height: 1.33em; margin-top: 0; text-transform: uppercase; }

.more-border { border: 1px solid #fff; display: inline-block; height: 48px; position: absolute; right: 1.5em; top: 2.66em; }
.moreinfo { color: #fff; display: inline-block; font-size: 1.143em; font-weight: bold; height: 48px; overflow: hidden; padding: 0 1.25em;  text-decoration: none; }
.moreinfo:active, .moreinfo:focus, .moreinfo:hover { background-color: #fff; color: #000; }
.moreinfo > span { display: inline-block; line-height: 48px; position: relative; -moz-transition: transform 0.3s; -o-transition: transform 0.3s; -webkit-transition: transform 0.3s; transition: transform 0.3s; }
.moreinfo > span::before { content: attr(data-hover); font-weight: 600; position: absolute; top: 100%; -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }
.moreinfo:active > span, .moreinfo:focus > span, .moreinfo:hover > span { -moz-transform: translateY(-100%); -ms-transform: translateY(-100%); -o-transform: translateY(-100%); -webkit-transform: translateY(-100%); transform: translateY(-100%); }

#slider .prev, #slider .next { background: url(../img/arrows.png) no-repeat rgba(0,0,0,0.5); display: none; height: 50px; position: absolute; text-indent: -9999em; top: 40%; width: 40px; z-index: 200; }
#slider:active .prev, #slider:focus .prev, #slider:hover .prev, #slider:active .next, #slider:focus .next, #slider:hover .next { display: block; }
#slider .prev:active, #slider .prev:focus, #slider .prev:hover, #slider .next:active, #slider .next:focus, #slider .next:hover { background-color: #0493e2; }
#slider .prev { background-position: 15px center; left: 0; }
#slider .next { background-position: -35px center; right: 0; }

/** HLAVN? OBSAH **/
#main { background: #fff; padding: 2em 1.5em; }

/** PROMO **/
.promo { margin-bottom: 2.5em !important; }
.promo > [class^="col-"] { box-shadow: 0 1px 3px rgba(0,0,0,0.3); padding-bottom: .75em; text-align:center; transition: background 250ms ease-in-out; }
.promo > [class^="col-"]:active, .promo > [class^="col-"]:focus, .promo > [class^="col-"]:hover { background: #d4381f; color: #fff; }
.promo > [class^="col-"] a { color: #444; display: block; text-decoration: none; }
.promo > [class^="col-"]:active a, .promo > [class^="col-"]:focus a, .promo > [class^="col-"]:hover a { color: #fff; }
.promo > [class^="col-"] h2 { font-size: 1em; font-weight: bold; margin-top: .75em; padding: 0 1em; text-transform: uppercase; }
.promo > [class^="col-"] img { margin-top: -3px; width: 100%; }
.promo > [class^="col-"] p, .promo > [class^="col-"] ul { font-size: .929em; padding: 0 1em; }
.promo > [class^="col-"] p:first-child { padding: 0; }
.promo > [class^="col-"] ul { list-style: none; margin: 0; }

@media only screen and (max-width: 640px) {
    .promo > [class^="col-"] { margin-bottom: 1.5em; min-height: 0; }
}

/** PRAV? SLOUPEC - NAVIGACE **/
.rightnav, .rightnav ul { list-style: none; margin: 0; padding: 0; }
.rightnav a { display: block; text-decoration: none; text-transform: uppercase; }
.rightnav li { border-top: 1px solid #f1f1f1; display: block; }
.rightnav > li:first-child { border-top: none; }
.rightnav ul > li > a { padding: .33em 1em; }
.rightnav ul > li > ul > li > a { padding: .25em 1em .25em 2em; }

.rightnav a:active, .rightnav a:focus, .rightnav a:hover, .rightnav > li.sel > a { background: #03649e; color: #fff; }

/* Breadcrumbs */
.breadcrumb { font-size: .857em; line-height: 38px; margin: -1.25em 0 1.75em; }
.breadcrumb a { text-decoration: none; }
.breadcrumb a:active, .breadcrumb a:focus, .breadcrumb a:hover { text-decoration: underline; }

.breadcrumb + .row{min-height: 300px;}

/** ?L?NKY NA HP **/
.news { clear: both; margin-bottom: 1.5em; }
.news h2, .news h2 > a { font-weight: 300; }
.news-img { float: left; margin: 0 15px 15px 0; max-width: 50%; }
.news-img-reference { float: left; margin: 0 15px 15px 0; max-width: 20%; }
.news-more { display: block; text-align: right; text-decoration: none; }
.news-more:active, .news-more:focus, .news-more:hover { text-decoration: underline; }

/** ?L?NKY **/
.articles { background: #fff; margin-top: 1em; padding: 2em 0; }
.articles h1 { color: #31353d; }

.article { clear: both; margin-bottom: 2em; }
.article h2, .article h2 > a { color: #3e454c; font-weight: 300; margin-bottom: .75em; }
.article h2 > a:active, .article h2 > a:focus, .article h2 > a:hover { color: #3aaa35; }
.article-img { float: left; margin: 0 2em 2em 0; max-width: 15%; }
.article-more { display: block; text-align: right; text-decoration: none; }
.article-more:active, .article-more:focus, .article-more:hover { text-decoration: underline; }

/* Galerie */
.gallery [class^="col-"] { margin-bottom: 1em; }
.gallery [class^="col-"]:nth-child(4n+1) { clear: left; margin-left: 0; }
.gallery .gal-list { display: block; text-decoration: none; }
.gallery .gal-list:active, .gallery .gal-list:focus, .gallery .gal-list:hover { text-decoration: underline; }

/* Vlo?en?: Fotogalerie */
.fotogalerie [class^="col-"] { margin-bottom: 1em; }
.fotogalerie [class^="col-"]:nth-child(4n+1) { clear: left; margin-left: 0; }
.fotogalerie [class^="col-"] a { display: inline-block; max-height: 150px; overflow: hidden; }
.fotogalerie [class^="col-"] p { font-size: .857em; }

/* Vlo?en?: Ke sta?en? */
.download [class^="col-"] { margin-bottom: 1em; }
.download [class^="col-"]:nth-child(6n+1) { clear: left; margin-left: 0; }
.download a { text-decoration: none; }
.download a:active, .download a:focus, .download a:hover { text-decoration: underline; }
.download .file-ico { left: 0; max-width: 32px; position: absolute; top: 0; }
.download .file-name { display: inline-block; min-height: 42px; padding-left: 40px; }

/** MAPA **/
.map { height: 0; margin: 0; overflow: hidden; padding-bottom: 400px; position: relative; }
.map > .overlay { background: transparent; height: 400px; margin-top: -400px; position: relative; top: 400px; width: 100%; z-index: 201; }
.map > iframe { border: none; height: 100% !important; left: 0; position: absolute; top: 0; width: 100% !important; z-index: 200; }

/** FOOTER **/
#footer a { color: #e5e5e5; text-decoration: none; }
#footer a:active, #footer a:focus, #footer a:hover { color: #fff; text-decoration: underline; }

#footer-top { background: #006fb9; color: #fff; font-size: .9375em; padding: 1em 1.5em; }
#footer-top * { color: #fff; }
#footer-top h3 { border-bottom: 1px solid #fff; font-size: 1.429em; font-weight: 400; margin-bottom: .66em; padding-bottom: .33em; text-transform: uppercase; }

#footer-bottom { background: #202020; color: #e5e5e5; font-size: .857em; padding: .66em 1.5em .34em; }
#footer-bottom *{color: #e5e5e5;}

/** GENERAL **/
.clear { clear: both; }
.none { display: none; }

.fl { float: left; }
.fr { float: right; }

.imgl { float: left; margin: 0 1em .75em 0; }
.imgr { float: right; margin: 0 0 .75em 1em; }

/* Text */
.text-big { font-size: 1.143em; }
.text-bigger { font-size: 1.286em; }
.text-bold { font-weight: bold; }
.text-center { text-align: center; }
.text-left { text-align: left; }
.text-low { text-transform: lowercase !important; }
.text-nounder { text-decoration: none; }
.text-right { text-align: right; }
.text-small { font-size: .857em; }
.text-up { text-transform: uppercase; }

/* Odsazen? */
.b0 { margin-bottom: 0 !important; }

.vyber{    float: left;margin-right: 20px;}
.vyber label{clear: none;display: inline;position: relative;padding-left: 10px;top: -2px;}


@media only screen and (min-width: 640px) {
	/* Sloupce */
	.row { clear: both; margin: 0 auto; }

	[class^="col-"] { float: left; list-style: none; margin: 0 0 0 4%; min-height: 1px; position: relative; }
	[class^="col-"]:first-child { margin-left: 0; }

	.col-2 { width: 48%; }
	.col-3 { width: 30.6666%; }
	.col-3:nth-child(3n+1) { clear: left; margin-left: 0; }
	.col-4 { width: 22%; }
	.col-5 { width: 16.8%; }
	.col-6 { width: 13.33334%; }
	/* 2:1 */
	.col-66 { width: 64%; }
	.col-33 { width: 32%; }
	/* 3:1 */
	.col-75 { width: 73%; }
	.col-25 { width: 23%; }
	/* 2:2:3 */
	.col-27 { width: 27%; }
	.col-38 { width: 38%; }

	/* Kontakt */
	form[id^="contactForm"] { clear: both; position: relative; }
	form[id^="contactForm"] .sloupec { float: left; position: relative; width: 48%; }
	form[id^="contactForm"] .sloupec:nth-child(2n+1), form[id^="contactForm"] .needStr { margin-left: 4%; }
	form[id^="contactForm"] .needStr { float: left; }
	form[id^="contactForm"] .sloupec .obalform { clear: both; }
	form[id^="contactForm"] .right { float: right; margin: 3em .5% auto auto; text-align: right; }
}

@media only screen and (max-width: 640px) {
	.center { margin: 0 auto; width: 100%; }

	#slider { margin-bottom: 1.5em; }
	#slider > ul > li > img { float: none; }
	.slide-text { background: #31353d; bottom: auto; box-sizing: border-box; left: auto !important; padding: 1.5em 1em; position: relative; right: auto !important; top: auto; }
	#slider .prev, #slider .next { display: none; z-index: 0; }
	.moreinfo { margin: 1em 0 0 0; position: relative; right: auto; top: auto; }
    .more-border{position: relative;top: 0;right: 0px;}
    .more-border .moreinfo{margin-top: 0em;}
	.breadcrumb { display: none; }

	#footer .text-right { text-align: left; }

	#footer-top [class^="col-"]:first-child { margin-bottom: 1.5em; }
	#footer-top [class^="col-"]:first-child i { display: none; }
	#footer-top input[type="text"] { font-weight: 300; padding: 1em 4%; width: 92%; }
	#footer-top input[type="button"] { margin-top: .25em; padding: 1em 0; position: relative; right: auto; width: 100%; }

	#footer-top h3 { margin-top: 1.5em; padding-bottom: 0; }
	#footer-top [class^="col-"]:first-child h3 { margin-top: 0; }
}
@media only screen and (min-width: 864px) {
    #nav > .center > ul { display: block !important; }
    #mobile-nav { display: none; }
}
@media only screen and (max-width: 864px) {
    #nav > .center > ul { display: none; position: absolute; }
    #mobile-nav { display: inline-block; }

    #nav > .center > ul { background: #333; border-bottom: 5px solid #d4381f; border-top: 1px solid #d4381f; clear: both; position: absolute; top: 100%; width: 100%; z-index: 9999; }
    #nav > .center > ul > li { border-top: 1px solid #3d3d3d; display: block; }
    #nav > .center > ul > li:first-child { border-top: none; }
    #nav > .center > ul > li > a { padding: .5em 1em; text-align: left; }
    #nav ul > li > ul { background: #333; border: none; border-top: 1px solid #3d3d3d; display: block; position: relative; width: 100%; }
    #nav ul > li > ul > li { border-top: 1px solid #3d3d3d; }
    #nav ul > li > ul > li > a { padding: .33em 1.75em; }
}


.promo2 > [class^="col-"] {background: #006fb9;  border: 1px solid #d7d7d7; box-sizing: border-box; margin-top: 2.5em; margin-bottom: 1.5em; padding: 40px 2em 2em; position: relative; text-align: center; -moz-transition: all 250ms ease-in-out; -o-transition: all 250ms ease-in-out; -webkit-transition: all 250ms ease-in-out; transition: all 250ms ease-in-out; }
.promo2 > [class^="col-"] > a {color:#fff; bottom: 0; left: 0; padding: 2.5em 2em 1.5em; position: absolute; right: 0; text-decoration: none; top: 0; }
.promo2 > [class^="col-"] h2, .promo2 > [class^="col-"] h2 a { color: #fff; }
.promo2 > [class^="col-"] i { background: #fff; border: 1px solid #0C9CBE; border-radius: 50%; display: inline-block; font-size: 36px; left: 50%; margin-left: -41px; padding: 20px; position: absolute; top: -40px; -moz-transition: all 300ms ease-in; -o-transition: all 300ms ease-in; -webkit-transition: all 300ms ease-in; transition: all 300ms ease-in; }
.promo2 > [class^="col-"] p, .promo2 > [class^="col-"] p a { color: #868686; }

.promo2 > [class^="col-"]:active, .promo2 > [class^="col-"]:focus, .promo2 > [class^="col-"]:hover { background: #d4381f; color: #fff; cursor: pointer; }
.promo2 > [class^="col-"]:active h2 a, .promo2 > [class^="col-"]:focus h2 a, .promo2 > [class^="col-"]:hover h2 a,
.promo2 > [class^="col-"]:active h2, .promo2 > [class^="col-"]:focus h2, .promo2 > [class^="col-"]:hover h2,
.promo2 > [class^="col-"]:active p, .promo2 > [class^="col-"]:focus p, .promo2 > [class^="col-"]:hover p,
.promo2 > [class^="col-"]:active p a, .promo2 > [class^="col-"]:focus p a, .promo2 > [class^="col-"]:hover p a { color: #fff; }
.promo2 > [class^="col-"]:active i, .promo2 > [class^="col-"]:focus i, .promo2 > [class^="col-"]:hover i { background: #000; border: 6px solid #fff; color: #fff; margin-left: -46px; }


@media only screen and (min-width: 864px) {
    .promo2 > [class^="col-"] { min-height: 190px; }
}

@media only screen and (max-width: 640px) {
    .promo2 { margin-top: 4.5em; }
    .promo2 > [class^="col-"] { margin-bottom: 3.5em; }
    .promo2 > [class^="col-"] > a { position: relative; }
}

.sponzori{text-align: center;padding: 1em 0 0em 0;}
.sponzori img{    padding: 0 2em;height: 50px;}

@media only screen and (max-width: 1200px) {
    .sponzori img{padding: 0 1em;height: 80px;}    
}
@media only screen and (max-width: 1140px) {
    .sponzori img{height: 70px;}    
}

.fa-facebook-official{font-size: 2em;}